Subject: [Idr] draft-jakma-mrai-dep-00 (fwd)

From: Paul Jakma <[email-masked]>
Date: Tue, 25 Nov 2008 23:14:49 +0000 (GMT)

Hi,

I wonder would the WG be interested in adopting the below document.

regards,
-- 
Paul Jakma,

---------- Forwarded message ----------
Date: Tue, 25 Nov 2008 14:40:02 -0800 (PST)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
Subject: New Version Notification for draft-jakma-mrai-dep-00

A new version of I-D, draft-jakma-mrai-dep-00.txt has been successfuly submitted by Paul Jakma and posted to the IETF repository.

Filename:	 draft-jakma-mrai-dep
Revision:	 00
Title:		 Revisions to the BGP 'Minimum Route Advertisement Interval'
Creation_date:	 2008-11-25
WG ID:		 Independent Submission
Number_of_pages: 5

Abstract:
This document revises the specification of the BGP MRAI timer, by
deprecating the previously recommended values and by allowing for
withdrawals to be exempted from the MRAI.

The IETF Secretariat.

_______________________________________________
Idr mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/idr